---
- name: ensure firewalld is installed
  pacman:
    name: firewalld
    state: present
- name: install firetools (GUI for firewalld)
  pacman:
    name: firetools
    state: present
- name: install iptables-nft
  pacman:
    name: iptables-nft
    state: present
- name: start and enable firewalld service
  systemd:
    daemon-reload: yes
    name: firewalld
    state: started
    enabled: yes


